<!DOCTYPE HTML>

<html>
  <head>
    <meta name="description" content="Jaynirecs Art"  />
    <meta charset="utf-8" />
    <meta name="keywords" content="HTML, CSS, Javascript"  />
    <meta name="author" content="Sam Holleworth"  />
    <meta name="viewport" content="width=device-width" />
    <link href="CSS/stylesheet.css" type="text/css" rel="stylesheet"  />
    <link rel="icon" href="Images/18948030_1893373944244189_373568451450503168_a.jpg"  />
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js" integrity="sha384-smHYKdLADwkXOn1EmN1qk/HfnUcbVRZyYmZ4qpPea6sjB/pTJ0euyQp0Mk8ck+5T" crossorigin="anonymous"></script>
    <script src="script.js"></script>
    <title>dwawwings</title>
  </head>
  <body>
    <div class="wrapper">
      <header>
        <nav>
          <ul>
            <a href="index.html"><li>HOME</li></a>
            <div class="dropdown">
              <a href="#"><button class="dropbtn">ART<div id="dropDownCircle"></div></button></a>
              <div class="dropdown-content">
                <span><a href="trad.html">traditional</a></span>
                <span><a href="digital.html">digital</a></span>
              </div>
            </div>
            <a href="about.html"><li>ABOUT</li></a>
            <a href="contact.html"><li>CONTACT</li></a>
            <a href="javascript:void(0);" class="icon" onclick="myFunction()">&#9776;</a>
          </ul>
        </nav>
        <div class="nav-line">
        </div>
      </header>
      <div class="art-wrapper">
        <h2><i>Traditional</i></h2>
        <p><i>
           help me i dont know how to draw without ctrl+z
        </i></p>
        <div class="navLine"></div>
        <div class="gallery">
          <img src="Images/18579655_106239559957608_8581759860486438912_n.jpg" height="300px"/>
          <p>
            LOREM IPSUM
          </p>
        </div>
        <div class="gallery">
          <img src="Images/20225512_291015718040424_2483731732751187968_n.jpg" height="300px" />
          <p>
            LOREM IPSUM
          </p>
        </div>
        <div class="gallery">
          <img src="Images/22157748_1907602806228953_6354344109443907584_n.jpg" height="300px" />
          <p>
            LOREM IPSUM
          </p>
        </div>
        <div class="gallery">
          <img src="Images/22159250_373799426386058_5399725741724139520_n.jpg" height="300px" />
          <p>
            LOREM IPSUM
          </p>
        </div>
        <div class="gallery">
          <img src="Images/22277865_1981432275401569_5843764783911796736_n.jpg" height="300px" />
          <p>
            LOREM IPSUM
          </p>
        </div>
        <div class="gallery">
          <img src="Images/22344930_1983714185203531_5870186683982413824_n.jpg" height="300px" />
          <p>
            LOREM IPSUM
          </p>
        </div>
        <div class="gallery">
          <img src="Images/22427298_1940819969514177_5053033499099922432_n.jpg" height="300px" />
          <p>
            LOREM IPSUM
          </p>
        </div>
        <div class="gallery">
          <img src="Images/22582541_126595667958182_5184328549099634688_n.jpg" height="300px" />
          <p>
            LOREM IPSUM
          </p>
        </div>
        <div class="gallery">
          <img src="Images/22637234_366174900504976_6158112306434670592_n.jpg" height="300px" />
          <p>
            LOREM IPSUM
          </p>
        </div>
    </div>
    </div>
  </body>
</html>
